WordPress WP Ulike 访问控制错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212432 漏洞类型 访问控制错误
发布时间 2018-06-27 更新时间 2019-10-23
CVE编号 CVE-2018-1000511 CNNVD-ID CNNVD-201806-1285
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-1285
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。WP ULike是使用在其中的一个网站内容互动插件。 WordPress WP Ulike 2.8.1版本和3.1版本中的AJAX存在访问控制错误漏洞。攻击者可通过发送请求利用该漏洞删除表格中的任意行。
|参考资料

来源:advisories.dxw.com

链接:https://advisories.dxw.com/advisories/wp-ulike-delete-rows/